﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Yokogawa DL17x0 Model Number
DATE:                  2017-04-13 12:06:53
AUTHOR:                Fluke
REVISION:              $Revision: 19264 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       57
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source(s):
#        Yokogawa DL1720/DL1740 Digital Oscilloscope
#        Service Manual, SM 701710-01E, 4th Edition, July 2002
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         @Abort = 0

# Set the model number as shown on the front panel of UUT.
  1.002  IF           ZCMP(@ModelNum, "701705")
  1.003  MATH         @ModelNum = "DL1720"
  1.004  ELSEIF       ZCMPI(@ModelNum, "701710")
  1.005  MATH         @ModelNum = "DL1740"
  1.006  ELSEIF       ZCMPI(@ModelNum, "701715")
  1.007  MATH         @ModelNum = "DL1720E"
  1.008  ELSEIF       ZCMPI(@ModelNum, "701730")
  1.009  MATH         @ModelNum = "DL1740E"
  1.010  ELSEIF       ZCMPI(@ModelNum, "701740")
  1.011  MATH         @ModelNum = "DL1740EL"
  1.012  ELSE
  1.013  MATH         @Abort = 1
  1.014  DISP         Unrecognized model designation in IEEE-488.2 *IDN?
  1.014  DISP         query response: "[V @ModelNum]"
  1.015  END
  1.016  ENDIF

  1.017  END
